<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<html>
<head>
<title> KeithleyElectrometers Tango Class Attributes </title>
</head>
<body text="Black" bgcolor="White" link="Blue" vlink="Purple" alink="Red">
<br><br><br><br>
<Table Border=2 Cellpadding=3 CELLSPACING=0>
	<tr bgcolor="#CCCCFF" class="TableHeadingColor">
	<td colspan=8> <font size=+1> <center><b> KeithleyElectrometers Class Attributes </b></font></center></td>
	<tr bgcolor="#CCCCFF" class="TableHeadingColor">
		<td> <center><b> Name </b></center> </td>
		<td> <center><b> Inherited </b></center> </td>
		<td> <center><b> Abstract </b></center> </td>
		<td> <center><b> Attr. type </b></center> </td>
		<td> <center><b> R/W type </b></center> </td>
		<td> <center><b> Data type </b></center> </td>
		<td> <center><b> Level </b></center> </td>
		<td> <center><b> Description </b></center> </td>
	</tr>
	<tr>
		<td> <a href="Attrvalue.html"> value </a> </td>
		<td> false </td>
		<td> false </td>
		<td> Scalar </td>
		<td> READ </td>
		<td> Tango::DEV_DOUBLE </td>
		<td> OPERATOR </td>
		<td> Switch the selected mode it represents the value(s) returned in\n- amp if the AmpereMeter function is selected\n- volt in Volt Meter mode\n- ohm in Ohm Meter mode\n- coulomb in Coulomb Meter mode </td>
	</tr>
	<tr>
		<td> <a href="Attrrange.html"> range </a> </td>
		<td> false </td>
		<td> false </td>
		<td> Scalar </td>
		<td> READ_WRITE </td>
		<td> Tango::DEV_DOUBLE </td>
		<td> OPERATOR </td>
		<td> Range of the selected mode </td>
	</tr>
	<tr>
		<td> <a href="Attrmode.html"> mode </a> </td>
		<td> false </td>
		<td> false </td>
		<td> Scalar </td>
		<td> READ </td>
		<td> Tango::DEV_STRING </td>
		<td> OPERATOR </td>
		<td> The selected mode </td>
	</tr>
	<tr>
		<td> <a href="AttrisAutoRangeOn.html"> isAutoRangeOn </a> </td>
		<td> false </td>
		<td> false </td>
		<td> Scalar </td>
		<td> READ </td>
		<td> Tango::DEV_BOOLEAN </td>
		<td> OPERATOR </td>
		<td> True if auto range ON. </td>
	</tr>
	<tr>
		<td> <a href="AttrrangesList.html"> rangesList </a> </td>
		<td> false </td>
		<td> false </td>
		<td> Spectrum </td>
		<td> READ </td>
		<td> Tango::DEV_STRING </td>
		<td> OPERATOR </td>
		<td> Ranges list of the selected mode </td>
	</tr>
</table>
<br><br>
<hr>
<br><br>
<font size="+1"><u><b> There is no dynamic attribute defined. </b></u></font>
</body>
</html>
